std::uses_allocator< _Tp, _Alloc >(3cxx)

NAME
std::uses_allocator< _Tp, _Alloc > - Declare uses_allocator so it can be specialized in <queue> etc.

SYNOPSIS

Detailed Description

  template<typename _Tp, typename _Alloc>
struct std::uses_allocator< _Tp, _Alloc >" Declare uses_allocator so it can be specialized in <queue> etc.

[allocator.uses.trait]

Definition at line 71 of file memoryfwd.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.